UbixOS V2 2.0

Data Fields
csum Struct Reference

`#include <fs.h>`

Collaboration diagram for csum:

## Data Fields
int32_t | cs_nbfree
int32_t | cs_ndir
int32_t | cs_nffree
int32_t | cs_nifree

## Detailed Description

Definition at line 242 of file fs.h.

## Field Documentation

## ◆ cs_nbfree

int32_t csum::cs_nbfree

Definition at line 244 of file fs.h.

## ◆ cs_ndir

int32_t csum::cs_ndir

Definition at line 243 of file fs.h.

## ◆ cs_nffree

int32_t csum::cs_nffree

Definition at line 246 of file fs.h.

## ◆ cs_nifree

int32_t csum::cs_nifree

Definition at line 245 of file fs.h.

The documentation for this struct was generated from the following files:

- C:/Dev/git/UbixOS/sys/include/ufs/ffs/fs.h
- C:/Dev/git/UbixOS/sys/include/ufs/ufs.h